Subject: Re: bug#19988: 25.0.50; Drag events ending in different frame

From: Tassilo Horn <[email-masked]>
Date: Thu, 05 Mar 2015 21:07:41 +0100

Eli Zaretskii <[email-masked]> writes:

>> Now I get a different behavior as described yesterday [1]: when my drag
>> is released outside of the frame where it startet, no region is selected
>> and the mark is set at the start position of the selected text.
>
> That's not what I see.  For me, the region extension ends when the
> mouse goes out of the frame, and the region stays as it was at the
> last extension.
>
> Through which side of the frame do you exit the frame while dragging?

It doesn't matter, the behavior is as described above.  As said in my
other mail, I don't use scroll-bars.  But even with emacs -Q with
scroll-bars on the right compiled from commit cbc9d8d I have the same
behavior as above.

Bye,
Tassilo